/* === Generic Styles === */
body {
	background-color: #E0D9D3;
	font-family:Arial, Helvetica, sans-serif;  /* was font-family: Georgia, "Times New Roman", Times, serif;*/
	/* background: url('../images/bg.png') repeat; */
}
.clear {
	clear: both;
    height: 0px;
    font-size: 1px;
    line-height: 0px;
}
.content {
	width: 940px;
	margin: 0 auto 900px auto; /* 1200 added to remove clear-space div */
	padding-top: 90px;
}
.clear-space {
	height: 600px; /* was 400px, increased to allow for huge Mac monitors */
	width: 100%;
	display: block;
}

/* === Header === */
#header-wrap {
	background: url('../images/navigation-bg.png') repeat-x;
	width: 100%;
	height: 60px; /* was 82px */
	z-index: 999;
}
#header {
	margin: 0 auto;
	width: 940px;
	
}
img.logo {
	margin-top: 10px; /* banner logo margin, was 20px */
	float: left;
	padding-right: 40px;
}
ul.navigation {
	float: left;
}
ul.navigation li {
	float: left;
	list-style-type: none;
	padding-right: 40px; /* was 35px */
	line-height: 50px; /* was 82px */
}
*ul.navigation li {
	margin-top: -60px;
}
ul.navigation li a {
	color: #3e3e3e;
	text-decoration: none;
	font-size: 15px;
	text-shadow: 0 1px 0 #fff;
}
ul.navigation li a:hover {
	color: #1e1e1e;
}

/* === Columns === */ 
.columns {
	margin: 40px 0 20px 0;
	position: relaive;
}
.columns h3 {
	font-size: 25px;
	color: #3e3e3e;
	margin: 15px 0 15px 0;
}
.columns img {
	float: left;
	display: block;
	margin: 0 5px 0 0;
}
.two_col_1, .two_col_2 {
	display: inline;
	float: left;
	margin: -40px 40px 0 0; /* overrides .columns margin, was 0 20px 0 0 */
	width: 400px; /* was 460px */
	position: relative;
}
.two_col_2 {
	margin-right: 0;
}
.two_col_wide_1, .two_col_wide_2 {
	display: inline;
	float: left;
	margin: -40px 40px 0 0;
	width: 600px;
	position: relative;
}
.two_col_wide_2 {
	width: 300px;
	margin-right: 0;
}
.three_col_1, .three_col_2, .three_col_3 {
	display: inline;
	float: left;
	margin: 0 20px 0 0;
	width: 300px;
	position: relative;
}
.three_col_3 {
	margin-right: 0;
}
.four_col_1, .four_col_2, .four_col_3, .four_col_4 {
	display: inline;
	float: left;
	margin: 0 20px 0 0;
	width: 215px;
	position: relative;
}
.four_col_4 {
	margin-right: 0;
}

/* === About Page === */
img.title {
	display: block;
}
img.avatar-left {
	float: left;
	padding: 0 10px 10px 0;
}

/* === Portfolio Pages === */
.row {
	padding-bottom: 15px; /* banner logo margin, was 15px */
}
img.gallery {
	padding-right: 15px;
}

/* === Contact Page === */
.hide {
	display: none;
}
label {
	display:block;
	color: #3e3e3e;
	text-shadow: 0 1px 0 #fff;
	font-size: 10px;
}
.form {
	margin-bottom: 10px;
	margin-top: 5px;
	text-shadow: 0 1px 0 #fff;
	color: #3e3e3e;
}
.submit {
	display: block;
	text-shadow: 0 1px 0 #fff;
	color: #3e3e3e;
}
.hide {
	color: #de0909;
	text-shadow: 0 1px 0 #fff;
}
.contact {
	padding-top: 10px;
}

/* === Typography === */
p {
	font-size: 14px;
	color: #3e3e3e;
	line-height: 18px;
	text-shadow:  none; /*0 1px 0 #fff; */
}
h1, h2, h3, h4, h5 {
	text-shadow: none; /* was 0 1px 0 #fff; */
	color: #3e3e3e;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 25px;
}
h3.title {
	font-size: 25px;
    margin: -30px 0 20px 60px;
}
h3.titlesans { /* overrides h3.title for pages without icons */
	font-size: 25px;
    margin: 0px 0 20px -3px;
}
h4 {
	font-size: 22px;
}
h5 {
	font-size: 20px;
}
a {
	color: #006699;
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
.p80home {
	color: #643B4C;
	font-size: 0.8em;
	text-align:center;
}
.p90 {
	font-size: 0.9em;
}
.p80 {
	font-size: 0.8em;
	text-align:center;
}
.p70 {
	font-size: 0.7em;
	text-align:center;
}
hr {
	border: 0;
	height: 1px;
	background-color: #999;
}